Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.set.model.plazmodel.edit;singleton:=true
Automatic-Module-Name: org.eclipse.set.model.plazmodel.edit
Bundle-Version: 2.1.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.set.model.plazmodel.provider.PlazEditPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.set.model.plazmodel.provider
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.set.model.plazmodel;visibility:=reexport,
 org.eclipse.emf.edit;visibility:=reexport,
 org.eclipse.set.model.validationreport;visibility:=reexport,
 org.eclipse.set.model.validationreport.edit;visibility:=reexport
Bundle-ActivationPolicy: lazy
